Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 201988 - autocomplete for pseudo class
autocomplete for pseudo class
Status: RESOLVED FIXED
Product: web
Classification: Unclassified
Component: CSS Visual Tools
7.0.1
PC Windows XP
: P3 (vote)
: 7.1
Assigned To: Marek Fukala
issues@javaee
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-12 08:18 UTC by muellermi
Modified: 2011-11-16 16:40 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description muellermi 2011-09-12 08:18:08 UTC
Product Version = NetBeans IDE Dev (Build 201109080600)
Operating System = Windows XP version 5.1 running on x86
Java; VM; Vendor = 1.7.0
Runtime = Java HotSpot(TM) Client VM 21.0-b17

given: an "a" with class of "button"

type "a."
autocomplete will show automatically all classes

"a.button:"
Now, there is no autocomplete, even you press ctrl-space
If you enter "a" for
"a.button:a"
the "active" is shown.
So, if you know the pseudo classes, you'll get some help. If you don't know
Comment 1 Marek Fukala 2011-09-28 15:00:14 UTC
fixed in web-main#1138bd367aab
Comment 2 Quality Engineering 2011-09-29 14:09:41 UTC
Integrated into 'main-golden'
Changeset: http://hg.netbeans.org/main-golden/rev/1138bd367aab
User: Marek Fukala <mfukala@netbeans.org>
Log: #201988 - autocomplete for pseudo class


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo